Page MenuHomePhabricator

efl_ui_*: add the new events to the widgets
ClosedPublic

Authored by bu5hm4n on Jul 22 2019, 4:13 AM.

Details

Summary

previous commit introduced new events to range_display. This commit
ensures correct emittation of those events.

ref T7895
Depends on D9371

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Jul 22 2019, 4:13 AM
cedric accepted this revision.Jul 29 2019, 10:30 AM
This revision is now accepted and ready to land.Jul 29 2019, 10:30 AM
Closed by commit rEFL8f7fa82244dd: efl_ui_*: add the new events to the widgets (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by segfaultxavi). · Explain WhyJul 31 2019, 1:19 AM
This revision was automatically updated to reflect the committed changes.